<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpCustomerCategories\Pages;

use App\Filament\Resources\DberpCustomerCategories\DberpCustomerCategoryResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpCustomerCategories extends ListRecords
{
    protected static string $resource = DberpCustomerCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
